<?
include("db.php");
$sql = mssql_query("SELECT TOP 10 * FROM Character order by Reset");
?>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<SCRIPT language=JavaScript>
var message="";
function clickIE() {if (document.all) {(message);return false;}}
function clickNS(e) {if 
(document.layers||(document.getElementById&&!document.all)) {
if (e.which==2||e.which==3) {(message);return false;}}}
if (document.layers) 
{document.captureEvents(Event.MOUSEDOWN);document.onmousedown=clickNS;}
else{document.onmouseup=clickNS;document.oncontextmenu=clickIE;}

document.oncontextmenu=new Function("return false")
</SCRIPT>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Untitled Document</title>
<style type="text/css">
<!--
/* Hyperlink */
//a:link {	color: #000000;	text-decoration: none;}
//a:visited {	color: #000000; text-decoration: none;}
//a:hover {	color: #000000; text-decoration: none;}
//a:active {	color: #000000; text-decoration: none;}
.camposs {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #999999;
	border: 1px solid #666666;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 9px;
}
body {
  scrollbar-arrow-color: #FF9900;
  scrollbar-3dlight-color: #FFFFFF;
  scrollbar-highlight-color: #000000;
  scrollbar-face-color: #FFFFFF;
  scrollbar-shadow-color: #000000;
  scrollbar-darkshadow-color: #FFFFFF;
  scrollbar-track-color: #cdcdcd;
	margin-left: 15px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #2b2b2b;
}
-->
</style>
<title>useron</title>
</head>
<table width="100%" border="1" bordercolor=#2b2b2b align=center>
  <tr>
    <td bordercolor=white align=center width=20%><strong>Nome</td>
    <td bordercolor=red align=center width=20%><strong>Lvl(Reset)</td>
    <td bordercolor=white align=center width=15%><strong>Strength</td>
    <td bordercolor=white align=center width=15%><strong>Agility</td>
    <td bordercolor=white align=center width=15%><strong>Vitality</td>
    <td bordercolor=white align=center width=15%><strong>Energy</td>
  </tr>
  <tr>
   <?
		while($row=mssql_fetch_array($sql)){
  if($row['Reset'] == NULL){ $row['Reset'] = '0'; }
		echo "<tr>";
        echo "<td><font color=red>".$row['Name']."</td>";
        echo "<td>".$row['cLevel']."(".$row['Reset'].")</td>";
        echo "<td>".$row['Strength']."</td>";
        echo "<td>".$row['Dexterity']."</td>";
        echo "<td>".$row['Vitality']."</td>";
        echo "<td>".$row['Energy']."</td>";
		}
		?>
  </tr>
</table>

    